<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse12" >3. Sistema ng Pagtatapon ng Basura</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Mga Pangunahing Imprastraktura at Pasilidad sa Barangay.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse12" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_d_3 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_d_3" action="tab_1_d_3.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
          <table class="table table-bordered table-hover">
            <tr>
              <td>Sistema ng Pagtatapon ng Basura</td>
              <td>Bilang ng Pamamahay</td>
            </tr>
            <tr>
              <td>a. Open Dump site</td>
              <td><input type="number" style="width:100%" id="id3var_1" name="var_1" value="<?php echo $row['var_1']; ?>" />
            </tr>
            <tr>
              <td>b. Sanitary Landfill</td>
              <td><input type="number" style="width:100%" id="id3var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
            </tr>
            <tr>
              <td>k. Compost Pits</td>
              <td><input type="number" style="width:100%" id="id3var_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
            </tr>
            <tr>
              <td>d. Material Recovery Facility (MRF)</td>
              <td><input type="number" style="width:100%" id="id3var_4" name="var_4" value="<?php echo $row['var_4']; ?>" />
            </tr>
            <tr>
              <td>e. <input type="text" placeholder="Iba pa (i type)"size=50 style="width:75%" id="id3var_6" name="var_6" />
              <td><input type="number" style="width:100%" id="id3var_5" name="var_5" value="<?php echo $row['var_5']; ?>" />
            </tr>
          </table>
          <div class="row">
            <div class="col-sm-6">
                <button type="submit" class="btn btn-default">Submit</button>
            </div>
            <div class="col-sm-6">
                <iframe style="width:100%; height:25px; border:none" name="tab_1_d_3" id="tab_1_d_3"></iframe>
            </div>
          </div>
        </form>
        </div>
      </div>
    </div>
  </div>

